@font-face {
    font-family: 'TT Satoshi';
    src: url("TTSatoshi-Medium.otf") format('opentype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'TT Satoshi';
    src: url("TTSatoshi-DemiBold.otf") format('opentype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'PixelOperatorMono8';
    src: url("PixelOperatorMono8.woff2") format('woff2');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoMono';
    src: url("RobotoMono-Medium.woff2") format('woff2');
    font-weight: 500;
    font-style: normal;
}
